package com.zxhyis.toolss.notification.task

import com.zxhyis.toolss.ad.bean.EventParams
import com.zxhyis.toolss.notification.NotificationUtils

class NotificationTask(private val eventParams: EventParams?) : Runnable {

    private val TAG = "task.NotificationTask"

    override fun run() {
        NotificationUtils.sendTimerPush(eventParams)
    }
}